AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

# These will build a non-installing libtool library
noinst_LTLIBRARIES = libforreadraw.la

libforreadraw_la_SOURCES = \
dunpacker.c findstart.c \
hunpacker.c readbad.c readped.c \
readsig.c readtrailer.c skipbyte.c \
trkunpack.f 

libforreadraw_la_LDFLAGS = -lg2c -lstdc++

